/*-----------------------
お知らせ
------------------------*/
main.c-news.l-user,
main.c-news.l-company {
  padding: 0;
}
.c-news .contents {
  margin-top: 50px;
  margin-bottom: 50px;
  background: rgba(170, 139, 34, 0.07);
  padding-top: 30px;
  padding-bottom: 50px;
}

.c-news .c-news__list__box {
  width: 100%;
  margin: auto;
  border-bottom: 1px solid var(--main-user);
}

.c-news__btn_box {
  min-width: 180px;
  width: fit-content;
  margin: 20px 0 0 auto;
  position: relative;
}

.c-news__list {
  padding: 4rem 4rem 0;
}

.c-news__list__box {
  display: flex;
  justify-items: left;
  align-items: center;
  padding: 15px 0;
  box-sizing: border-box;
}

.c-news__date{
  width: 20%;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  color: var(--main-user);
}

.c-news__title {
  width: 75%;
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  display: flex;
  justify-content: space-between;
  width: calc(100% - 100px);
  font-weight: 700;
  white-space: normal;
  word-break: break-word;
}

.c-news__text {
  text-align: left;
  font-size: 1.6rem;
}

.c-news__title,
.c-news__date {
  font-size: 1.6rem;
  letter-spacing: 2px;
  font-weight: 600;
}

.no_long a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-wrap: break-word;
  margin-right: 1rem;
  width: 100%;

  /*IE対策*/
  line-height: 1.5em;
  max-height: 3em;
}

.c-news__title p{
  word-wrap: break-word;
}

.c-news__title--link:after {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  color: var(--main-user);
}

.c-news__text {
  margin: 1rem auto 0;
  font-weight: 400;
}

.c-news__article .c-news__date{
  text-align: right;
}

/* 色 利用者 */
.l-user .c-news__list__box {
  border-bottom: 1px solid rgba(195, 123, 177, 0.5);
}
.l-user .c-news__date{
  color: var(--main-user);
}
.l-user .c-news__title--link:after {
  color: var(--main-user);
}

@media screen and (max-width: 768px) {
  .c-news__list__box {
    display: block;
  }

  .c-news__list__box dd,
  .c-news__list__box dt {
    padding-left: 0;
    letter-spacing: 2px;
    font-weight: 600;
    width: 100%;
  }

  .c-news__list__box dd a::after {
    right: 10px;
  }

  .c-news__title,
  .c-news__date {
    width: 100%;
  }
}